<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/


Route::get('/', function () {
    return view('welcome');
});

Route::get('check-connect',function(){
 if(DB::connection()->getDatabaseName())
 {
 return "Yes! successfully connected to the DB: " . DB::connection()->getDatabaseName();
 }else{
 return 'Connection False !!';}
});

Route::get("login", "LoginController@Index");
Route::post("checklogin","LoginController@CheckLogin");
Route::get("logout", "LoginController@Logout");

Route::get("/", "HomeController@index");
Route::get("home", "HomeController@Test");
Route::get("test", "HomeController@index");
Route::get("loaddata", "HomeController@loadData");
Route::get("loaddataScreen2", "HomeController@loadDataScreen2");
Route::get("loaddataScreen3", "HomeController@loadDataScreen3");
Route::get("loaddataScreen4", "HomeController@loadDataScreen4");

Route::get("screen1", "HomeController@screen1");
Route::get("screen2", "HomeController@screen2");
Route::get("screen3", "HomeController@screen3");
Route::get("screen4", "HomeController@screen4");
